<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4c326dfc4a8bd6f1edb7fcf688a5d99e">
  <dict>
    <!--2023-03-23 15:57:08.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:07:46.000-->
    <int key="smsToMmsTextThreshold">4</int>
  </dict>
</config>
